# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.AccountIdentificationSEPAMandate

Packages that use AccountIdentificationSEPAMandate
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of AccountIdentificationSEPAMandate in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as AccountIdentificationSEPAMandate
Modifier and Type
Field
Description
`protected AccountIdentificationSEPAMandate`
CashAccountSEPAMandate.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return AccountIdentificationSEPAMandate
Modifier and Type
Method
Description
`AccountIdentificationSEPAMandate`
ObjectFactory.`createAccountIdentificationSEPAMandate()`
Create an instance of `AccountIdentificationSEPAMandate`
`AccountIdentificationSEPAMandate`
CashAccountSEPAMandate.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type AccountIdentificationSEPAMandate
Modifier and Type
Method
Description
`void`
CashAccountSEPAMandate.`setId(AccountIdentificationSEPAMandate value)`
Sets the value of the id property.